#pk_flex_content .flex_layout.logos .slide-image {
    aspect-ratio: 4/2;
    text-align: center;
    max-width: 80%;
    max-height: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#pk_flex_content .flex_layout.logos {
    
}

#pk_flex_content .flex_layout.logos .logos_wrapper {

}

#pk_flex_content .flex_layout.logos .heading{
    text-align: center;
    margin-bottom: 50px;
}

#pk_flex_content .flex_layout.logos .swiper{
    overflow: visible;
}

#pk_flex_content .flex_layout.logos .swiper .swiper-slide{
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#pk_flex_content .flex_layout.logos .swiper .swiper-slide{
    height: 100px;
}

/* #pk_flex_content .flex_layout.logos .swiper-button-next, 
#pk_flex_content .flex_layout.logos .swiper-button-prev{
    top: 55%;
}

#pk_flex_content .flex_layout.logos .swiper-button-prev {
    left: 70px;
}

#pk_flex_content .flex_layout.logos .swiper-button-next {
    right: 70px;
} */


@media screen and (max-width: 992px) {
    /* #pk_flex_content .flex_layout.logos .swiper-button-prev {
        left: 20px;
    }
    
    #pk_flex_content .flex_layout.logos .swiper-button-next {
        right: 20px;
    } */
}

@media screen and (max-width: 767px) {

}